@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial/Arial-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Bold';
    src: url('../fonts/newArial-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Italic';
    src: url('../fonts/newArial-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Bold Italic';
    src: url('../fonts/newArial-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Arial CE';
    src: url('../fonts/newArialCE-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial CE Bold';
    src: url('../fonts/newArialCE-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Black';
    src: url('../fonts/newArialBlack.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Harmond';
    src: url('../fonts/Harmond-ExtraBoldExpanded.otf') format('Opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'fabrizio';
    src: url('../fonts/fabrizio.otf') format('Opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
   /*font-family: 'Open Sans', sans-serif;*/
   font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;
   /*background: url(../images/napa-bg.jpg);background-repeat: no-repeat; background-size: cover; background-position: center;*/
}
.wrapper{
	margin: 0;
	padding: 0;
	width: 100%;
	box-sizing:border-box;
}
.padding{
	padding: 0;
}


body a {text-decoration: none;    color: inherit;}
ul{list-style: none;margin: 0;padding: 0;}
p:last-child{margin: 0; padding: 0;}
p, h1, h2, h3, h4, h5, h6 {margin: 0;}
html {overflow-x: hidden;}
figure { margin: 0;}



.common-sec h1 {padding: 0 0 20px 0;margin: 0;font-size: 46px;line-height: 60px;color: #00502e;font-weight: 700;text-transform: uppercase;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;}
.common-sec h2 {font-size: 40px; line-height: 50px; font-weight: 600; color: #D32F2F!important; margin-bottom: 30px;text-align:center;}
.common-sec h3 {font-size: 26px; line-height: 32px; font-weight: 700; font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;text-align:left;padding-bottom:10px;color: #D32F2F!important;}
.common-sec h4{font-size: 24px; line-height: 30px; font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif; padding: 5px 0 40px 0;}
.common-sec p {font-size: 20px; line-height: 28px;padding-right: 0;padding-bottom: 8px;color: #000;}
.common-sec li {font-size: 20px; line-height: 28px;color: #000; padding: 0 0 10px 0;}
.common-sec ul {margin:0;padding:0;display:inline-block;list-style: none;}

.common-sec a:hover {color:#000;}
.common-padding  {padding:70px 0;}

.common-btn{color: #fff !important; background: #D32F2F; padding: 8px 16px !important; display: inline-block; font-size: 20px; line-height: 26px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #D32F2F; border-radius: 0px;}


.header {position:absolute;top: 0;z-index: 99999;width: 100%;padding: 10px 0;background:transparent;}
.menu ul li a {transition:0.5s;color: #fff!important;padding: 0px 12px!important;font-size: 20px;font-weight: 500;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;display: inline-block;letter-spacing: 0.5px;background: transparent;position:relative;line-height:28px;}
.menu .nav-item{margin:0 16px 0 0;}
.menu nav{padding:0;}
.menu .nav-item:last-child{margin:0 0 0 0px;}
.menu ul li a:hover{color: #D32F2F !important;}

.header-btn a{border:2px solid #EE3F2B;}

.header-btn a{line-height:24px;}

.navbar-nav .header-btn a{color:#fff!important;background: #be1e2d;border-radius: 0px;margin: 0 0 0 22px;border:2px solid #be1e2d;padding: 7px 12px 7px 12px !important;}

.navbar-expand-md .navbar-collapse {justify-content: right;}
.slider {position: relative;}
.sticky {position: fixed !important;top: 0;width: 100%;background-color: #000;color: #000!important;z-index: 999;display: block;box-shadow: 0px 7px 6px #bfb7b7a8;}
.sticky + *{margin-top:175px;}

.slider .carousel-item img {width: 100%;}
.carousel-control-prev img {transform: rotate(180deg);}
.navbar-nav{align-items:center;}

.carousel .carousel-item{background: #000;}
.carousel .carousel-item img{width:100%;opacity:0.8;}
#slider .carousel-item{background:#000;}

.slider-content { position: absolute; top: 50%; left: 0; right: 0; z-index: 999; transform: translate(0px, -50%); }
#slider{position:relative}
.menu ul li::after{content:'';width:0%;display:block;height:1px;background:#D32F2F;transition:0.5s;}
.menu ul li:hover::after{width:100%;}

.phone-number::after{content:unset!important;}
.menu-left #collapsibleNavbar{justify-content: start;}
.menu-right #collapsibleNavbar{justify-content:end;}
.logo p{font-size: 30px; line-height: 42px; color: #fff; text-transform: uppercase; font-weight: 600;font-family: "Cormorant Garamond", serif;}
.menu ul .phone-number a{color: #fff !important; background:#D32F2F; padding: 8px 16px!important; display: inline-block; font-size: 20px; line-height: 26px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #D32F2F; border-radius: 0px;}
.top-header p { color: #fff; font-size: 18px; line-height: 28px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; }
.logo img{width:72%;}
.slider-content-col a:hover{background:#000;border: 1px solid #000;}
/*.navbar-nav .phone-number a:hover{background:#ff0000!important;color:#fff!important;border:1px solid #ff0000;}*/
.carousel .carousel-control-next, .carousel .carousel-control-prev{width: 5%;}

.inner-header{background-color: #000;position: unset;}


#collapsibleNavbar .phone-number a:hover{color:#D32F2F!important;background:transparent;border:1px solid #D32F2F;}

/*.header .container{max-width: 1420px;}*/
.container{max-width: 1420px;}
.logo{text-align:center;}
.slider-content .container{padding:0 40px;}

.slider-content a{color: #fff !important; background: #D32F2F; padding: 8px 16px !important; display: inline-block; font-size: 20px; line-height: 26px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #D32F2F; border-radius: 0px;}
.slider-content h1{font-size: 50px; line-height: 60px; color: #fff; font-weight: 500; padding: 0 0 20px 0;text-shadow: 1px 1px 4px rgb(25, 25, 25);}





/*Menu css*/

.menu-heading {text-align: center;margin: 0 0 10px 0;}
.menu-heading h1 {font-size: 50px;font-weight: 600;color: #E0010D;}

.menu-sec{background: #fff;}
.menu-title h4{font-size: 22px;line-height: 30px;padding: 0 0 5px 0;text-align: left;letter-spacing: 0.5px;}
.second-price{margin: 0 0 0 10px!important;}
.menu-description{font-size:16px;}
.menu-row {margin-bottom: 0;padding-bottom: 15px;}
.menu-sec .menu-item {display: flex;align-items: baseline;color: #000;}
.menu-sec .menu-item p.price-sec {font-size: 20px;line-height: 27px;color: #000;font-weight: 600;text-align: right;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;}
.menu-sec .dots {flex: 1;overflow: hidden;color: #000;margin: 0 10px;font-size: 23px;letter-spacing: 4px;}
.menu-col-heading {text-align: center;}
.menu-col-heading h2 {font-weight: 700;position: relative; padding-top: 0; color: #E0CC00; margin-bottom: 30px;margin-top: 30px;}
.inner-menu p {padding: 0;margin: 0;font-weight: 500;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;color:#fff;font-size: 18px;line-height: 27px;}
.menu-item h4 {font-size: 20px;line-height: 27px;color: #000;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;font-weight:500;}
.menu-item p {font-size: 15px;}
.menu-heading h3{font-size: 26px;line-height: 38px;text-align: center;padding: 15px 12px;font-weight: 600;color: #fff;background: #000;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;outline: 2px solid #fff;outline-offset: -8px;border-radius: 25px 0px 25px 0px;}
.menu-heading h2{font-size: 58px; line-height: 70px; font-family: 'Cormorant Garamond'; padding: 0 0 35px 0;color: #ff0000;font-weight: 800;}

.menu-col{padding:0 30px;}

.menu-description{font-size: 18px!important; line-height: 24px!important; color: #000!important; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;font-weight:500;}
.menu-part{margin: 0 0 25px 0;}
.doordash-logo-inner{background: #ff5200; width: auto; display: block; height: auto;padding: 15px 0 10px 0; outline: 2px solid #fff; outline-offset: -8px; border-radius: 25px 0px 25px 0px;}

.menu-main-heading h1{font-size: 50px; line-height: 60px; font-weight: 600; padding: 0 0 20px 0;color: #000;}
.menu-main-heading{text-align:center;}
.menu-address{font-size: 24px; line-height: 32px; font-weight: 600;color: #000;}

.menu-phone{font-size: 24px;color:#000; line-height: 32px; font-weight: 600;}
.menu-phone:hover{color:#f00;}
.catering-txt{font-size: 30px; line-height: 40px; font-weight: 600; padding: 30px 0; color: #f00;}
.businerss-hrs-sec h4{font-size: 24px; line-height: 32px; font-weight: 600;padding: 0 0 10px 0;color: #000;}
.businerss-hrs-sec p{font-size: 20px; line-height: 28px; padding: 0 0 5px 0; font-weight: 600;color: #000;}
.red-box{margin: 50px 0 0 0;text-align:center;}
.red-box-inner{padding: 15px 10px; background: #f00; color: #fff;border: 4px solid #000;}
.red-box-inner h3{font-size: 26px; line-height: 34px; font-weight: 600;}

.happy-hour-inner-1{border: unset;padding-top: 25px;background:unset;}
.happy-hour-inner-2{border: unset;padding-bottom: 25px;background:unset;}
.happy-hour h3{border-bottom: 2px solid #fff; display: inline-block; margin: 0 0 5px 0;}
.happy-hour{border: 4px solid #000;margin: 20px 0 0 0;outline: 2px solid #fff;outline-offset: -12px;border-radius: 25px 0px 25px 0px;background: #f00;}
.happy-hour-inner-1 p{font-weight:600;}
.happy-hour-inner-2 p{font-weight:600;}
.next-row{margin-top:50px;}
.menu-heading p{font-size: 20px; line-height: 28px; margin: 10px 0 20px 0;color: #000;}
.menu-heading h3 span{display: block; font-size: 18px; line-height: 28px; margin: 10px 0 0 0;}
.menu-row h5{padding: 0 0 5px 0;color:#000;}

.prices-box{outline: 2px solid #fff; outline-offset: -12px; border-radius: 25px 0px 25px 0px;}


.mobile-image{display: none;}
.desktop-image{display: block;}
.online-order{margin: 0 0 15px 0;}
.welcome-sec{background:#000;}
.welcome-txt{padding:0 12px 0 20px;}
.welcome-txt p{color: #fff;}

.gallery-sec i{color: #fff; padding: 10px; background: #000; border-radius: 50%;}
.gallery-sec .owl-prev{position: absolute;top: 40%;left:0;}
.gallery-sec .owl-next{position: absolute;top: 40%;right: 0;}
.gallery-sec{position:relative;margin: 0 0 0 0; justify-content: center; align-items: center; text-align: initial; background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)),url('../images/cc-wooden-bg.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center;}
.carousel-gallery-item-new p { text-align: center; font-size: 24px; padding: 0px 10px 0 10px; line-height: 30px; background: #9C0031; height: 80px; color: #fff; display: flex; justify-content: center; align-items: center; font-style: italic; }
.gallery-sec .owl-prev, .gallery-sec .owl-next{background: unset!important;} 


.slide-gallery-sec .owl-carousel .owl-item img {width:28%;margin: 0 auto 15px auto;}

.slide-gallery-sec .item{
    height: 290px;
    background-color: #000000cc;
    padding: 20px;
}
.slide-gallery-sec .item-content h3{
    color: #fff;
    padding: 15px 0 0;
    margin: 0;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 30px;
   
}
.item-content{    padding-top: 30px;}
.slide-gallery-sec .item-content p{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    margin: 0;
    line-height: 27px;
    padding: 25 25px 0 25px;
   
}
.slide-gallery-sec .owl-prev{
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    color: #998562;
    font-size: 49px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.slide-gallery-sec .owl-next{
        position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    color: #998562;
    font-size: 49px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}

.slide-gallery-sec { background: url('../images/CC-Testimonial-1.webp'); background-size: cover; background-repeat: no-repeat; background-position: center; }

.catering-txt-new h2{margin: 0 0 10px 0;text-align: left;}

.catering-txt-new {padding: 0px 0 0 50px;}
.catering-txt-new ul li{list-style-type: disc;color: #fff;}
.catering-txt-new ul{padding: 0 0 0 35px;}
.catering-txt-new p{color: #fff;}
.catering-sec{background: #000;}

.footer-site-logo{width:18%;}
.footer-sec{padding: 70px 0px 70px 0;background: #dfdfdf;}
.footer-map-inner i{color: #a21a36; font-size: 20px; margin: 0 15px 0 0;}
.footer-map-inner p{padding:0 0 15px 0;display: flex;color: #000;}
.footer-map-inner{padding: 22px;background: #f5f5f5;border-radius: 12px}
.footer-book-appointment a{color: #fff !important; background: #A91D33; padding: 8px 16px !important; display: inline-block; font-size: 16px; line-height: 24px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 10px 0 0px 0; border: 1px solid #A91D33; border-radius: 6px;}
.footer-book-appointment a:hover{background:transparent;border: 1px solid #000; color:#000!important;}
.footer-book-appointment{padding:0!important;}
.footer-img img{border-radius:12px;}

.copyright { padding: 10px 0; background-color: #000;border-top: 1px solid #fff; margin: 0px 0 0 0;}
.copyright p { color: #fff; font-size: 18px; font-weight: 400; margin: 0; padding: 0 0; letter-spacing: 0.5px;font-family: "Arial"; }
.Proudly_text { text-align: right; }

.footer-site-logo{width:14%;margin: 0 0 15px 0;}
.social-icon img{margin: 0 8px 0 0;}

.pedros-txt-logo{width:65%!important;}
.footer-site-text-logo{width: 45%;}
.footer-menu-page{padding:0 0 70px 0px;}


.accessibility{text-align: center;}
.accessibility a{color: #fff;font-size: 20px;font-weight: 500;line-height: 26px;margin: 0;text-align: right;display: inline-block;font-family: "Arial";}
.accessibility i{font-size: 22px;margin-right: 3px;}
.accessibility-statement-page h2 {margin: 0;padding: 0;text-align: center;padding-bottom: 50px;font-size: 42px;font-weight: 600;line-height: 34px;font-family: 'Source Serif Pro';}
.accessibility-statement-page h3 {color: #000;padding: 0 0 15px;margin: 0;font-size: 24px;font-weight: 600;line-height: 33px;font-family: 'Source Serif Pro', serif;}
.accessibility-statement-page p {font-size: 18px;line-height: 30px;color: #000;margin: 0;padding-bottom: 15px;padding-right: 30px;}
.contact_input, .contact_input_textarea {font-size: 18px;font-weight: 400;margin: 0;padding: 10px 15px 10px 15px;width: 100%;color: #000;outline: none;background-color:#fff !important;border: 2px solid #ddd;}
.submit-btn {background-color:#D6B588;color: #fff!important;font-weight: 600;padding: 7px 20px!important;font-size: 20px;font-family: "Arial";text-transform: capitalize;text-decoration: none;line-height: 27px;
margin: 0 16px;letterspacing: 0.5px;border: 1px solid #D6B588;}
.accessibilit-each-sec {padding: 0 0 30px 0;}
.accessibilit-each-sec a {color: #000; text-decoration: none;}
.accessibility-form .form-group {margin-bottom: 15px;}
.accessibility-form .form-group input {color: #000;}
.accessibility-form .form-group textarea {color: #000;}
.accessibility-form .contact_input::placeholder, .accessibility-form .contact_input_textarea::placeholder {color: #ccc; font-size: 18px;}
.accessibility-form .form-group .submit-btn:hover {color: #0E95A5 !important;background:transparent;}
.inner-page.accessibility-statement-page {padding: 70px 0 0;}
.register_btn_part{margin-top:15px;}
.accessibility-phone{display:inline-block;}

.mob-btn{display:none;}
.mobile-headers{display:none;}
.desk-headers{display:block;}

.gallery-sec i { color: #fff; padding: 10px 13px; background: #000; border-radius: 50%; font-size: 22px;}

.footer-img img{height:653px;}
.gallery-page-col{text-align:center;}
.mobile-img{display:none;}



@media (min-width: 1200px) and (max-width: 1399.98px) {
    
.container{max-width: 1140px;}
.menu ul li a {font-size: 15px;}
.menu ul .phone-number a{font-size: 15px;}
.common-sec p {font-size: 18px;line-height: 27px;}
.common-btn {font-size: 18px;}
.footer-img img{height: 556px;object-fit: cover;}
.menu-item h4 {font-size: 18px;line-height:26px;text-align: left;}
.cash-price p {font-size: 18px;line-height: 27px;}
.copyright p{font-size:17px;}
.accessibility a {font-size: 17px;}
.menu-heading h3 {font-size: 22px;line-height: 34px;}
.catering-txt{font-size: 28px;padding: 15px 0;}
.businerss-hrs-sec p {font-size: 18px;}

.footer-img img{height:628px;}



}




@media (max-width: 575.98px) {
    .desk-headers{display:none;}
.mobile-headers{display:block;}

.mob-btn{display: flex;flex-direction: column;}
.mob-btn a{width: 57%;text-align: center; background: #D32F2F; display: inline-block; padding: 8px 20px;  margin: 15px auto 0 auto; color: #fff; font-size: 18px; line-height: 24px; font-weight: 600; border: 2px solid #D32F2F;}
.mob-btn:hover{background:transparent; color:#D32F2F;}


.common-sec h2 {font-size: 32px;margin-bottom: 20px;line-height:40px;}
   .common-sec h3 {font-size: 26px;line-height: 34px;}

    .header{position: unset;background: #000;}
    .navbar-dark .navbar-toggler{width: 100%; float: left; border: none !important; text-align: right; background-color: #D32F2F; padding: 6px 15px; border-radius: 0; outline: none;}
    .menu .navbar{display: flex ;margin-top: 20px;}
    .mobile-headers .navbar-collapse{background-color: #000;padding: 0;}
    .mobile-headers .menu .navbar-dark .navbar-nav .nav-link{font-size: 16px;   background-color:#000; line-height: 24px;padding:10px !important; color: #000;}
    .navbar-nav{display: inherit;text-align: left;    padding-left: 0;margin-bottom: 0; list-style: none;border: 1px solid #fff;}
    .navbar-toggler:focus{    outline: 0 !important;}
    .header .menu .navbar-dark .navbar-nav .nav-item{border-bottom: 1px solid #fff;margin: 0 0px 0 0;}
    .nav-link1{display: inline-block; text-align:center; color:white; font-size:18px; font-weight:600; margin: 0px 0px 10px 108px; padding:15px 25px; background-color: #bb0d17;}
    .slider .carousel-item img{height: auto;}
     .slider .carousel-control-prev, .slider .carousel-control-next{display:none;}
    .menu ul li a:hover::after{display:none;}
    .logo{text-align:center;}
    .logo img{width:50%;}
    
     .slider-content h1 {font-size: 26px;line-height: 36px;padding-bottom: 12px;text-shadow: 1px 1px 3px rgba(25, 25, 25, 0.8);}
.slider-content a{font-size: 16px;line-height: 22px;padding: 7px 15px !important;}   
.slide-gallery-sec .item-content p{font-size: 18px;line-height: 27px;padding: 10px 15px 0 15px;}
.menu-sec h2{font-size: 30px; line-height: 40px;}


.accessibility{text-align: center;margin:2px 0 5px 0 0;}
.accessibility a {font-size: 18px;padding-bottom: 20px;padding-top: 15px;display: block;text-align: center;}
.accessibility i{ font-size: 22px;}
.inner-page.accessibility-statement-page {padding: 45px 0 0;}
.accessibility-statement-page h2 {font-size: 30px;line-height: 36px;padding-bottom: 30px;}
.accessibilit-each-sec {padding: 0 0 10px 0;}
.common-sec p { font-size: 18px; line-height: 26px;}

.mobile-image{display:block;margin: 0 0 10px 0;}

.sticky + * {margin-top: 0px;}

.navbar-toggler:focus{box-shadow:unset;}
.header .menu .navbar-dark .navbar-nav .nav-item:last-child{border-bottom: unset;}
.menu ul li:hover::after{width: 0%;}

#slider .carousel-control-prev, #slider .carousel-control-next{display:none;}
.slider-content .container {padding: 0 20px;}
.common-btn {font-size: 18px;padding: 6px 16px !important;}

.carousel-gallery-item-new p {font-size: 18px;line-height: 28px;}
.slide-gallery-sec .item-content h3{font-size: 24px;}
.slide-gallery-sec .item{height: auto;}
.footer-sec iframe {height: 220px;}
.footer-map-inner img {width: 40%;}

.copyright p {font-size: 18px;text-align: center;}
.menu-sec .menu-item p.price-sec {font-size: 18px;}
.menu-part-last{margin:0;}
.cash-price{margin: 15px 0 0 0;}
      
.desktop-image{display:none;}
.common-padding{padding:40px 0;}


.menu-item h4 {font-size: 18px;}
.menu-row{padding-bottom: 5px;}
.menu-heading h3 {font-size: 24px;line-height: 32px;padding: 12px 12px;}
.menu-heading p {font-size: 18px;line-height: 26px;}
.menu-col {padding: 0 12px;}
.red-box {margin: 30px 0 0 0;}
.red-box-inner h3{font-size: 24px;line-height: 32px;}
.cc-img img{width: 54%;}
.cc-img{text-align:center;}
.menu-main-heading h1 {font-size: 42px;line-height: 50px;padding: 0 0 15px 0;}
.catering-txt {font-size: 26px;line-height: 36px;padding: 15px 0;}
.businerss-hrs-sec p{font-size: 18px;line-height: 26px;padding: 0 0 3px 0;}
.menu-part-last{margin:0;}

.gallery-sec i {font-size: 16px;padding: 10px 11px;}


.catering-txt-new{padding: 0px 12px 0 12px;}
.catering-txt-new ul li{font-size: 18px;}
.footer-sec{padding: 40px 0px 40px 0;}
.footer-img img{height:auto;}
.footer-images{margin-top:20px;}
.social-icon img{width:auto;}
.mobile-img{display:block;margin:0 0 10px 0;}
.desktop-img{display:none;}





}

@media (max-width: 767.98px ) and (orientation: landscape)  {
    
    .container {max-width: 540px;}
 
      .desk-headers{display:none;}
.mobile-headers{display:block;}
.mob-btn{display: flex;flex-direction: column;}

.mob-btn a{width: 37%;text-align: center; background: #D32F2F; display: inline-block; padding: 8px 20px;  margin: 15px auto 0 auto; color: #fff; font-size: 18px; line-height: 24px; font-weight: 600; border: 2px solid #D32F2F;}

.common-sec h2 {font-size: 32px;margin-bottom: 20px;line-height:40px;}
   .common-sec h3 {font-size: 26px;line-height: 34px;}

    .header{position: unset;background: #000;}
    .navbar-dark .navbar-toggler{width: 100%; float: left; border: none !important; text-align: right; background-color: #D32F2F; padding: 6px 15px; border-radius: 0; outline: none;}
    .menu .navbar{display: flex ;margin-top: 20px;}
    .mobile-headers .navbar-collapse{background-color: #000;padding: 0;}
    .mobile-headers .menu .navbar-dark .navbar-nav .nav-link{font-size: 16px;   background-color:#000; line-height: 24px;padding:10px !important; color: #000;}
    .navbar-nav{display: inherit;text-align: left;    padding-left: 0;margin-bottom: 0; list-style: none;border: 1px solid #fff;}
    .navbar-toggler:focus{    outline: 0 !important;}
    .header .menu .navbar-dark .navbar-nav .nav-item{border-bottom: 1px solid #fff;margin: 0 0px 0 0;}
    .nav-link1{display: inline-block; text-align:center; color:white; font-size:18px; font-weight:600; margin: 0px 0px 10px 108px; padding:15px 25px; background-color: #bb0d17;}
    .slider .carousel-item img{height: auto;}
     .slider .carousel-control-prev, .slider .carousel-control-next{display:none;}
    .menu ul li a:hover::after{display:none;}
    .logo{text-align:center;}
    
      .mob-btn:hover{background:transparent; color:#D32F2F;}
      .common-padding {padding:40px 0;}

.logo img{width:32%;}   

 .slider-content h1 {font-size: 26px;line-height: 36px;padding-bottom: 12px;text-shadow: 1px 1px 3px rgba(25, 25, 25, 0.8);}
.slider-content a{font-size: 16px;line-height: 22px;padding: 7px 15px !important;}   
.slide-gallery-sec .item-content p{font-size: 18px;line-height: 27px;padding: 10px 15px 0 15px;}
.menu-sec h2{font-size: 30px; line-height: 40px;}

.menu-col{padding:0 12px;}
.menu-item h4 { font-size: 18px; line-height: 26px;text-align:left;}
.menu-heading h3 span{font-size:22px !important;}


.gallery-page.common-sec.common-padding .row{    row-gap: 30px;}
.gallery-page.common-sec.common-padding .mg-bottom{margin-top:0;}
.Proudly_text {text-align: center;}
.common-sec p { font-size: 18px; line-height: 26px;}

.accessibility{text-align: center;margin:2px 0 5px 0 0;}
.accessibility a {font-size: 18px;padding-bottom: 20px;padding-top: 20px;display: block;text-align: center;}
.accessibility i{ font-size: 22px;}
.inner-page.accessibility-statement-page {padding: 45px 0 0;}
.accessibility-statement-page h2 {font-size: 30px;line-height: 36px;padding-bottom: 30px;}
.accessibilit-each-sec {padding: 0 0 10px 0;}

.desktop-image{display:none;}
.mobile-image{display:block;margin: 0 auto 10px auto;}

.sticky + * {margin-top: 0px;}
.navbar-toggler:focus{box-shadow:unset;}
.header .menu .navbar-dark .navbar-nav .nav-item:last-child{border-bottom: unset;}
.menu ul li:hover::after{width: 0%;}

#slider .carousel-control-prev, #slider .carousel-control-next{display:none;}
.slider-content .container {padding: 0 20px;}
.common-btn {font-size: 18px;padding: 6px 16px !important;}

.carousel-gallery-item-new p {font-size: 18px;line-height: 25px;}
.slide-gallery-sec .item-content h3{font-size: 24px;}
.slide-gallery-sec .item{height: 230px;}
.footer-sec iframe {height: 220px;}
.footer-map-inner img {width: 40%;}

.copyright p {font-size: 18px;text-align: center;}
.menu-sec .menu-item p.price-sec {font-size: 18px;}
.menu-part-last{margin:0;}
.cash-price{margin: 15px 0 0 0;}
.slide-gallery-sec .owl-carousel .owl-item img{width: 22%;}

.desktop-image{display:none;}
.common-padding{padding:40px 0;}

.menu-item h4 {font-size: 18px;}
.menu-row{padding-bottom: 5px;}
.menu-heading h3 {font-size: 24px;line-height: 32px;padding: 12px 12px;}
.menu-heading p {font-size: 18px;line-height: 26px;}
.menu-col {padding: 0 12px;}
.red-box {margin: 30px 0 0 0;}
.red-box-inner h3{font-size: 24px;line-height: 32px;}
.cc-img img{width: 54%;}
.cc-img{text-align:center;}
.menu-main-heading h1 {font-size: 42px;line-height: 50px;padding: 0 0 15px 0;}
.catering-txt {font-size: 26px;line-height: 36px;padding: 15px 0;}
.businerss-hrs-sec p{font-size: 18px;line-height: 26px;padding: 0 0 3px 0;}
.menu-part-last{margin:0;}

.gallery-sec i {font-size: 16px;padding: 10px 11px;}
.mobile-img{display:block;margin:0 0 10px 0;}
.desktop-img{display:none;}
.footer-img img{height:auto;}
.social-icon img{width:auto;}

}


@media (min-width: 768px) and (max-width: 991.98px){
    
     .container {max-width: 720px;} 
     
      .menu .nav-item {margin: 0 14px 0 0;}

 
  .menu ul li a{
         padding: 0px 0 !important;font-size: 12px;} 
    .slider-content h1 { font-size:36px; line-height: 46px;}
    .menu ul .phone-number a {font-size: 12px;line-height: 22px;padding: 5px 8px !important;}

    .slider-content a{padding: 6px 16px !important;font-size: 16px;line-height: 26px;}
    .common-sec h3 {font-size: 24px;line-height: 30px;}
    .common-btn {padding: 7px 16px !important;font-size: 16px;}
    .common-padding {padding: 50px 0;}
    .slide-gallery-sec .item{height: 240px;}
    .slide-gallery-sec .owl-carousel .owl-item img {width: 24%;}

.footer-sec iframe {height: 280px;}
.footer-map-inner img {width: 20%;}

    
.carousel-gallery-item-new p {
    font-size: 18px;
    line-height: 22px;
    padding: 10px 10px 10px 10px;
}  
    
.menu-col {width: 100%;}


.menu-col .menu-item h4 {text-align:left;}
.menu-col:last-of-type .menu-item h4 {text-align:center;}

.copyright p{font-size:10px;}    
    
    .accessibility a{font-size: 10px;}
    .accessibilit-each-sec {padding: 0 0 15px 0;}
    
    .common-sec h2 {font-size: 36px;line-height: 46px;margin-bottom: 25px;}
    
    .menu-row {padding-bottom: 5px;}
    .menu-heading h3{font-size: 24px;line-height: 36px;}
    .doordash-logo-inner{width: 50%;margin: 0 auto;}
    .cc-img{text-align:center;}
    .cc-img img{width:50%;}
    .red-box-inner{width: 70%;margin: 0 auto;}
    .happy-hour{width: 70%;margin: 25px auto 0 auto;}
    .menu-part-last{margin:0;}

    .footer-img img{height:auto;}
    .social-icon img{width:auto;}
      
     .catering-txt-new {padding: 0px 0 0 30px;}

}


@media (min-width: 992px) and (max-width: 1199.98px){
    
    
    .container {max-width: 960px;} 
     .menu ul li a{
                padding: 0px 7px !important;font-size: 16px;
  } 
    .slider-content h1 { font-size: 40px; line-height: 50px;}
.menu .nav-item {margin: 0 5px 0 0;}



.footer-img img {
    height: 100%;
    object-fit: cover;
}        
.footer-img{padding-bottom:0;}

.carousel-gallery-item-new p {
    font-size: 22px;
    line-height: 28px;
}    
.food-circle-img {
    width: 100%;
    margin: 20px 0 50px 0;
}
.menu-col {
    width: 100%;
}

.center-menu{
    border:0;
}

.slide-gallery-sec .item{
    padding: 20px 15px;
        height: 300px;
}

.copyright p{
    font-size:14px;
}

.common-sec p { font-size: 18px; line-height: 28px;}


    
     .accessibility a {font-size: 14px;}
 .accessibilit-each-sec {padding: 0 0 20px 0;}
 
 .menu ul .phone-number a{font-size: 16px;padding: 6px 12px !important;}
 .common-padding{padding: 60px 0;}
 .slider-content a{font-size: 18px;}
 .common-btn {font-size: 18px;}
 .common-sec h2 {font-size: 38px;}
 
 .slide-gallery-sec .item-content h3 {font-size: 24px;}

 .privacy-policy{margin: 0 30px 0 0 !important;}
 
 
 .carousel-gallery-item-new p{padding: 10px 10px 10px 10px;font-size: 18px;line-height: 22px;}
    
   .menu-row {padding-bottom: 8px;}
    .doordash-logo-inner{width: 50%;margin: 0 auto;}
    .red-box-inner{width: 60%;margin: 0 auto;}
    .happy-hour{width: 60%;margin: 25px auto 0 auto;}
    .cc-img{text-align:center;}
    .cc-img img{width:36%;}
    .menu-part-last{margin:0;}

   .footer-img img{height: 610px;object-fit: cover;}
    .social-icon img{width:auto;}
    .catering-txt-new {padding: 0px 0 0 40px;}
    
}



